.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsCannotMoveVmWithMountedCDROM
================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown because Storage DRS cannot generate recommendations to relocate VMs that have a CD-ROM device mounted.

Attributes:




